Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2015-5191: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2015-5191: SUSE Linux Security Advisory

Severity
4
CVSS
(AV:L/AC:H/Au:N/C:P/I:P/A:P)
Published
02/10/2017
Created
07/25/2018
Added
02/10/2017
Modified
02/04/2022

Description

VMware Tools prior to 10.0.9 contains multiple file system races in libDeployPkg, related to the use of hard-coded paths under /tmp. Successful exploitation of this issue may result in a local privilege escalation. CVSS:3.0/AV:L/AC:H/PR:L/UI:R/S:U/C:H/I:H/A:H

Solution(s)

  • suse-upgrade-libvmtools-devel
  • suse-upgrade-libvmtools0
  • suse-upgrade-open-vm-tools
  • suse-upgrade-open-vm-tools-desktop
  • suse-upgrade-open-vm-tools-sdmp

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;